Mono - Error con MDAC en Framework

<<>>
   
Vista:

Error con MDAC en Framework

Publicado por Alvareto crowcorleone@hotmail.com (1 intervención) el 18/08/2016 03:42:31
Buen día,

Estoy capturando información desde un archivo de excel con una libreria LinqToExcel en un aplicativo con Monodevelop 5.10 pero me genera el siguiente error:

The .Net Framework Data Providers require Microsoft Data Access Components(MDAC). Please install Microsoft Data Access Components(MDAC) version 2.6 or later.

Agradezco cualquier ayuda.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder